
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/OktetaCore

Name: Okteta3Core
Description: Okteta Core
URL: https://www.kde.org/
Version: 0.10.0
Libs: -L${prefix}/lib -lOkteta3Core
Cflags: -I${prefix}/include/OktetaCore 
Requires: Qt5Core
